/* W&F-Online stylesheet ; Copyright:Christoph G�bel, *katzengrafik.de */
/* FF 3 */
@import "css/splash.css";
@import "css/minimenu.css";

html {
    height: 100%;
    max-height: 100%;
    padding: 0;
    margin: 0;
    border: 0;
    background: #fff;
    font-size: 14px;
    font-family: Arial, sans-serif;
    /* hide overflow:hidden from IE5/Mac */
    /* \*/
    overflow: hidden;
    /* */
}

body {
    height: 100%;
    max-height: 100%;
    overflow: hidden;
    padding: 0;
    margin: 0;
    border: 0;
    background: url("pic/details/body-bg.png") 0 0 #f2f4fa;
    text-align: center;
}

.body_ganz {
    overflow: auto;
    background-color: #fff;
}

#wfWrap {
    position: relative;
    width: 1024px;
    height: 100%;
    margin: 0 auto;
    padding: 0;
    text-align: left;
    overflow: hidden;
    border: solid #ababab;
    border-width: 0 2px;
    box-shadow: 0 0 36px rgba(0, 0, 0, 0.25), 0 -8px 8px rgba(0, 0, 0, 0.1) inset;
    background: #fff;
}

p, h1, h2, h3, h4 {
    font-size: 1.0em;
}

p {
    margin: 0 0 1em 0;
}

p.small {
    font-size: 0.75em;
}

hr {
    border: none;
    border-top: solid 1px #ccc;
}

.wide {
    margin: 1em 0;
}

ul, ol {
    margin: 1.05em 0 1.05em 0;
    padding-left: 20px;
    font-size: 1.05em;
}

li {
    /* list-style-type:disc; */
    /* font-size:1em; */
    font-weight: normal;
}

.list-titel {
    list-style-type: none;
    font-weight: bold;
    margin: 0 0 0 -1.05em;
}

li .class {
    list-style-type: none;
    font-weight: bold;
}

h1 {
    font-size: 1.6em;
    margin: 0.2em 0 1em 0;
}

h2 {
    font-size: 1.3em;
    margin: 0.2em 0 1em 0;
}

h3 {
    font-size: 1.05em;
    margin: 0.2em 0 0em 0;
}

h4 {
    font-size: 0.95em;
    margin: 2em 0 0em 0;
}

sup {
    font-size: 0.6em;
    font-weight: bold;
    color: #ff2f05;
    vertical-align: top;
}

a, a:link, a:visited, a:hover, a:active {
    margin: 0;
    padding: 0;
    font-size: 1.05em;
    line-height: 1.05em;
    text-decoration: none;
    width: none;
}

table {
    border: solid 2px #ccc;
    border-collapse: collapse;
    font-size: 0.95em;
    margin: 0.5em 0 1em 0;
}

td {
    padding: 5px 4px;
    border: solid 1px #000;
}

.spacing {
    border: none;
    background: #ddd;
}

.md-head {
    background: #e5eaf6;
}

caption {
    padding: 1px;
    font-size: 1.05em;
    font-weight: bold;
    margin-bottom: 3px;
    text-align: left;
    background: #fff;
}

.order {
    border: solid 2px #fff;
    width: 400px;
    margin: 0 0 10px 0;
}

.orderhead {
    background: #ccc;
    font-weight: bold;
}

.order td {
    border: solid 1px #000;
    padding: 3px;
}

.orderprice {
    width: 60px;
    text-align: right;
}

.clean {
    margin: 0 0 10px 0;
}

.clean, .clean td {
    border: none;
}

form {
    font-size: 1em;
    line-height: 1.4em;
}

input, select, textarea {
    border: solid 1px #006bc6;
    margin: 0 3px 0 0;
}

.radiobutton, input[type='checkbox'], input[type='radio'] {
    border: none;
    position: relative;
    top: 3px;
}

form .submit-small {
    /* background:url(pic/details/button-small.png) no-repeat top left #000;
    border:none;
    height:22px;
    width:60px;
    font-weight:bold;
    line-height:24px;
    padding:0 0 3px 0;
    cursor:pointer; */
}

form .submit-small:disabled {
    color: #ccc !important;
}

form .submit-big {
    /* background:url(pic/details/button-big.png) no-repeat top left;
    border:none;
    height:22px;
    width:90px;
    font-weight:bold;
    line-height:24px;
    padding:0 0 3px 0;
    margin:0 3px;
    cursor:pointer; */
}

input[type='submit']:not(.plus):not(.minus):not(.refresh) {
    padding: 3px 6px;
    background: rgba(229, 234, 246, 0.4);
    border-radius: 5px;
    font-weight: bold;
    box-shadow: -1px -1px 2px rgba(0, 0, 0, 0.3) inset, 0 -3px 6px rgba(0, 107, 198, 0.05) inset, 3px 3px 4px rgba(255, 255, 255, 0.8) inset;
    cursor: pointer;
    color: #222;
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
}

input[type='submit']:not(.plus):not(.minus):not(.refresh):hover {
    background: rgba(229, 234, 246, 0.95);
}

input[type='submit']:hover.warn {
    background: rgba(232, 182, 0, 0.5) !important;
}

input[type='submit'].positive {
    color: rgba(30, 180, 0, 1) !important;
}

input[type='submit']:hover.positive {
    background: rgba(30, 180, 0, 0.15) !important;

}

input[type='submit'].positive:disabled {
    color: #ccc !important;
}

/* wegen des caret-bugs in FF -- noch nicht optimal gel&ouml;st*/
.bug {
}

* .bug {
    overflow: none;
    position: static;
}

/* Header _____________________________________ */

#header {
    /* background:url(pic/header-2013.png) no-repeat 17px 0 #fff; */
    background: url(pic/header-2013.png) no-repeat 17px 0 transparent;
    position: absolute;
    margin: 0;
    top: 0;
    left: 0px;
    width: 100%;
    height: 157px;
    z-index: 5;
    /* border-bottom:solid 1px #ccc; */
    /* box-shadow: 0px -8px 8px rgba(0,0,0,0.1) inset;
    -moz-box-shadow: 0px -8px 8px rgba(0,0,0,0.1) inset;
    -webkitbox-shadow: 0px -8px 8px rgba(0,0,0,0.1) inset; */
}

#header.sub-header {
    border-bottom: solid 1px #ccc;
}

#left1, #left2 {
    /* border-top:solid 1px #ccc; */
    position: absolute;
    left: 0;
    top: 180px;
    bottom: 0px;
    font-size: 1em;
    z-index: 1;
    overflow: auto;
    /* background-color:#fff; */
    /* padding-top:21px */
}

#left1 {
    left: 10px;
    width: 280px;
    z-index: 30;
    padding-bottom: 2em;
}

#left1.abc, #left2.abc {
    top: 192px;
}

#left2 {
    left: 5%;
    width: 95%;
    z-index: 20;
}

#abcNav {
    position: absolute;
    left: 0;
    top: 168px;
}

/* Seitenaufbau _____________________________________ */

.seite {
    position: absolute;
    left: 0px;
    top: 155px;
    bottom: 0px;
    z-index: 40;
    overflow: auto;
    /* background-color:#fff; */
    background-color: transparent;
    width: 100%;
    /* padding-top:20px; */
    /* box-shadow: 0 -8px 8px rgba(0, 0, 0, 0.1) inset */
}

.seiteWithMenu {
    position: absolute;
    left: 0px;
    top: 172px;
    bottom: 0px;
    z-index: 0;
    overflow: auto;
    /* background-color:#fff; */
    width: 100%;
}

#full {
    margin: 0;
    padding: 0 0 60px 34px;
    width: 95%;
}

#medium {
    padding: 0 0 60px 34px;
    width: 894px;
}

#small {
    padding: 0 0 60px 34px;
    width: 760px;
}

.row {
    float: left;
    margin: 0px 34px 0 0;
    padding: 0;
    width: 340px;
}

#homewrap {
    padding: 0 0 60px 34px;
    width: 964px;
    /* background:#eee; */
}

a:link, a:visited {
    display: inline;
    font-size: 1.05em;
    color: #006bc6;
    font-weight: bold;
    text-decoration: none;
    background-color: transparent;
}

a:hover, a:active {
    display: inline;
    font-size: 1.05em;
    color: #525252;
    background-color: #fff3a8;
}

.seite img {
    float: left;
    margin: 0 12px 0 0;
}

.seite p, .seite li, .seite a {
    line-height: 1.4em;
}

.headtab {
    border: none;
    padding: 0 0px 0 0;
    margin: 0px 0px 20px 0;
}

.headtab td {
    border: none;
    padding: 0 22px 0 0;
    vertical-align: bottom;
}

.headtab .titel {
    margin: 6px 0px 0px 0;
    padding: 0;
    font-size: 1.55em;
    border: solid #006bc6;
    border-width: 0px 0px 0px 0;
}

.headtab .titel span {
    font-weight: normal;
    font-size: 0.8em
}

#wfaktuell {
    float: right;
    margin: 0px 20px 20px 0;
    padding: 0;
    width: 424px;
    /* border:solid 1px #006BC6; */
    /* background-color:#fff; */
    font-size: 0.95em;
}

#wfaktuell table {
    padding: 0;
    margin: 0 0 20px 0;
    border: none;
}

#wfaktuell tr {
}

#wfaktuell td {
    /* width:50%; */
    padding: 0;
    border: none;
    vertical-align: top;
}

#wfaktuell a img {
    margin: 5px 1.5em 1em 0;
    border: solid #ccc 1px;
    /* border-width:1px 2px 2px 1px;
    border-right-color:#808080;
    border-bottom-color:#808080; */
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

#wfaktuell p {
    margin: 0 3px 12px 0;
    /* width:265px;  */
}

#wfaktuell h2 {
    margin: 0 0px 6px 0;
    /* width:265px;  */
}

#wfaktuell h3 {
    margin: 0 0px 6px 0;
    /* width:265px;  */
}

#home {
    float: left;
    width: 360px;
    font-size: 1.05em;
    padding: 7px;
    margin: 0;
}

#home p {
    margin: 0;
}

.block {
    display: block;
    min-height: 133px;
    overflow: visible;
    margin: 0 0 16px 0;
    clear: both;
}

.block > img {
    padding: 4px 0 8px 0;
}

.block > p {
    padding: 0 0 12px 112px;
}

.block.textblock > p {
    padding: 0 0 12px 0px;
}

/* ___________________________ neue Element f?r ?berabeitung 2009-11-12 */

.box {
    float: left;
    margin: 0px 0px 20px 0;
    padding: 12px 0 12px 12px;
    width: 462px;
    border: solid #ccc;
    border-width: 0 0px 0px 0;
    /* background-color:#fff; */
    font-size: 0.95em;
}

.abstand {
    padding-top: 12px;
}

.box-up {
    margin: 0px 12px 0px 0px;
    float: right;
    width: 424px;
}

.box h3 {
    margin: 20px 0 3px -12px;
    padding: 3px 12px;
    background: #e5eaf6;
    border-radius: 10px 0 0 10px;
    font-size: 0.95em;
}

.sand {
    margin: 10px -12px 3px -12px;
    padding: 3px 12px;
    background: #ffea99;
    border-radius: 10px 0 0 10px;
    color: #000;
    font-size: 0.95em;
}

.sand a img {
    float: right;
    position: relative;
    top: -1px;
    left: 20px;
}

.box h3 a img {
    float: right;
    position: relative;
    top: -6px;
    left: 14px;
    margin-right: 6px;
}

.box .blau {
    margin: -12px 0 -12px 0px;
    padding: 6px 0px;
    border: solid #006bc6;
    border-width: 0px 0px 1px 0;
    background: none;
    font-size: 1.05em;
    border-radius: 0;
}

.h3-news {
    margin: -12px -12px 0 0px;
    padding: 6px 0;
    border: solid #e8b600;
    border-width: 0px 0px 1px 0;
    color: #000;
    font-size: 1.05em;
}

h3.blau + h3 {
    margin-top: 23px;
}

.box h4 {
    margin: 6px 0;
    padding: 0px;
    color: #000;
    font-size: 0.9em;
}

.box h5 {
    margin: 0.75em 0 0.5em 0;
    padding: 0px;
    color: #000;
    font-size: 0.85em;
}

.box a {
    font-size: 0.85em;
}

.readon, .readon a {
    display: block;
    margin: -0.5em 0 1.5em 0;
}

.box a img {
    border: none;
}

.box img {
    margin: 5px 1.5em 1em 0;
    padding: 0px;
    float: left;
}

.box.box--call-to-action {
    background-color: rgb(229, 234, 246);
    border-radius: 6px;
    border: 1px solid rgb(0, 107, 198);
    color: black;
    font-size: 16px;
    margin: 1rem 0;
    padding: 1rem;
    text-align: center;
}

h4.box--call-to-action__header {
    font-weight: bold;
    font-size: 16px;
}

.box--call-to-action__copy {
    font-size: 14px;
    margin: 0;
}

.box--call-to-action a {
    color: black;
    font-size: inherit;
}

.news {
    float: left;
    margin: 0px 0px 20px 0;
    padding: 12px 12px 0 12px;
    width: 450px;
    border: solid #e8b600;
    border-width: 0 0px 0px 0;
    /* background-color:#fff; */
    font-size: 0.95em;
    -o-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.newsseite {
    width: 600px;
}

.newsseite .news {
    margin: 0px 0px 20px 0;
    width: 600px;
}

.news p {
    margin: 0px -12px 0px 0;
    padding: 0 6px 6px 0px;
    border: dashed #e8b600;
    border-width: 0 1px 1px 0;
}

.news-up p, .newsseite p {
    border-width: 0;
}

.news ul, .newsseite ul, .news ol, .newsseite ol {
    margin: 0.25em 0em;
    padding: 0 0 0 1.4em;
}

.news ol ul, .newsseite ol ul {
    list-style: disc;
}

.news li, .newsseite li {
    font-size: 0.95em;
}

.news img, .newsseite img {
}

.newsseite h4 span {
    float: right;
    font-size: 0.95em;
    font-weight: normal;
    display: block;
    width: 100px;
    margin: 0px -12px 0px 0;
    text-align: right;
}

.newsseite .news-up span {
    float: right;
    font-size: 0.9em;
    font-weight: normal;
    display: block;
    width: 100px;
    margin: 27px -22px 0px 0;
    text-align: right;
}

.news-up {
    margin-bottom: 2em;
    -o-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
}

.news-up.margin40 {
    margin-bottom: 40em;
}

.newsseite .news-up {
    float: left;
    margin: 12px 0px 20px 0;
    padding: 12px 12px 0 12px;
    width: 600px;
    font-size: 0.95em;
}

.newsseite .news-up h1 {
    margin: -2px -12px 3px -12px;
    padding: 3px 12px;
    background: #ffea99;
    border-radius: 10px 0 0 10px;
    color: #000;
    font-size: 0.95em;
}

.newsseite .news-close-icon {
    float: right;
    position: relative;
    top: -12px;
    left: 0px;
}

.newsseite .news-up h2 {
    margin: 3px -12px;
    padding: 3px 12px;
    color: #000;
    font-size: 0.95em;
}

.newsseite .news-up h3, .news-up h3 {
    margin: 3px -12px;
    padding: 3px 12px;
    color: #000;
    font-size: 0.95em;
}

div + .box {
    margin-top: 0px;
}

.news h4, .news-up h4 {
    margin: 20px 0 6px 0;
    padding: 0px;
    color: #000;
}

.newsseite .news h4 {
    margin: 6px 0;
    padding: 0px 0 9px 0;
    color: #000;
    font-size: 0.95em;
    line-height: 1.35em;
    font-weight: bold;
    border-bottom: dashed 1px #e8b600;
}

.news h5, .news-up h5 {
    margin: 0.75em 0 0.25em 0;
    padding: 0 0 6px 0px;
    color: #000;
    font-size: 0.9em;
    line-height: 0.95em;
}

.news a, .news-up a {
    font-size: 0.85em;
    color: #e8b600;
    margin: 0.5em 0 0.5em 0;
}

.news a img, .news-up a img, .newsseite a img {
    border: none;
}

.news-up h1 {
    font-size: 0.95em;
    margin: 10px -12px 3px -12px;
    padding: 3px 12px;
    background: #ffea99;
    border-radius: 10px 0 0 10px;
    color: #000;
}

.news-up h2 {
    font-size: 0.95em;
    margin: 10px -12px 3px -12px;
    padding: 3px 12px;
    background: #fff;
    color: #000;
}

.news-up .news-close-icon {
    float: right;
    display: block;
    margin: 9px -20px 0px 0px;
    padding: 0;
    background: none;
}

.news-up .antext {
    margin: 6px 0 12px 0;
    padding: 0 6px 6px 6px;
    color: #000;
    font-size: 1em;
    border-bottom: dashed 1px #e8b600;
}

.news-up .autor {
    margin: 6px 0 6px 0;
    padding: 0 0 6px 0;
    color: #000;
    font-size: 1em;
    font-weight: bold;
    border-bottom: dashed 1px #e8b600;
}

.news-up .autornotiz {
    margin: 6px 0 6px 0;
    padding: 6px 0 6px 0;
    color: #000;
    font-size: 0.95em;
    font-weight: bold;
    border-top: dashed 1px #e8b600;
    border-bottom: dashed 1px #e8b600;
}

.newsseite .news-up .autor {
    margin: 6px 0;
    padding: 0px 0 9px 0;
    color: #000;
    font-size: 0.95em;
    line-height: 1.35em;
    font-weight: bold;
    border-bottom: dashed 1px #e8b600;
}

.newsseite sup, .news sup, .news-up sup {
    padding: 0px 0px 0px 3px;
    color: #000;
    font-size: 0.8em;
    font-weight: bold;
}

.newsseite .anmerk, .news-up .anmerk {
    font-size: 0.9em;
    margin: 0.25em 0;
}

.news__footnote {
    font-size: 1em;
}

.news__footnote sup {
    padding: .25rem;
}

/* ------------------------- */

.advert {
    float: left;
    margin: 0;
    padding: 12px 0 12px 9px;
    width: 100%;
    font-size: 0.95em
}

.praemie {
    width: 96%;
}

.praemie p:first-of-type {
    width: 100%;
    height: auto;
    margin: 1rem 0 2rem;
}

.praemie p {
    width: 50%;
    height: 188px;
    float: left;
}

.praemie img.praemie__image {
    float: left;
    width: 110px;
    margin-right: 2em;
}

.praemie__images {
    float: left;
    width: 110px;
    margin-right: 3em;
}

.advert .blau {
    margin: 0 0 0 0px;
    padding: 3px;
    background-color: #bfcde9;
    color: #000;
    margin-bottom: 12px;
}

.advert img {
    margin: 5px 0px 0 8px;
    padding: 0px;
    float: right;
    box-shadow: -1px -1px 4px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: -1px -1px 4px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: -1px -1px 4px rgba(0, 0, 0, 0.15);
}

.advert-pic {
    margin: 0;
    padding: 0px;
    float: left;
    width: 100px;
}

.advert-text {
    margin: 0;
    padding: 0px;
    float: right;
    /* width:400px; */
}

#wfaktuell .button, .advert .button {
    margin: 0px 8px 20px 0;
    padding: 0 0 20px 200px;
}

.button a {
    line-height: 1.9em;
    font-size: 1em;
}

.advert .button {
    padding: 0;
    height: auto;
}

#wfaktuell .button a img, .advert .button img {
    margin: 4px 8px 0px 0;
    border: none;
    float: left;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}

/*  _________________________ Linkliste */
.linkliste {
    font-size: 0.95em;
    width: 570px;
}

.linkliste h3 {
    margin: 20px 0 1em -12px;
    padding: 3px 12px;
    background: #e5eaf6;
    border-radius: 10px 0 0 10px;
    font-size: 0.95em;
}

.linkliste a, .linkliste a:hover {
    display: block;
    color: #000;
    border: dashed #ccc;
    border-width: 0 1px 1px 0;
    padding: 6px 6px 6px 0;
    margin: 0 0 1.5em 0;
    font-size: 0.95em;
}

.linkliste a span {
    font-size: 0.95em;
    color: black;
    display: block;
    font-weight: normal;
}

/* Footer _____________________________________ */
#dsf {
    float: left;
    width: 100%;
    height: 70px;
    padding: 12px 0 50px 0;
    margin: 10px 0 0 0;
}

.dsftext {
    border-top: solid 1px #ccc;
    margin: 10px 0;
    padding: 10px 0px 0 0;
    font-size: 0.75em;
    color: #006bc6;
    height: 40px;
}

#dsftext img {
    float: left;
    padding: 0px 0 0 0;
    margin: 0;
}

/* #footerpic {
width:30%;
float:right;
padding:10px 0 0 0;
} */

/* Uebergeordneter Navigationsbereich */
#header ul {
    margin: 0;
    padding: 0;
    list-style: none;
    border: none;
    border: solid #006bc6;
}

#header ul li {
    border: none;
    display: inline-block;
    margin: 0px 6px 0 0;
    padding: 0;
    font-size: 14px;
    /*line-height: 18px;*/
}

#header ul li a, #header ul li a:hover, #header ul li a:visited, #header ul li a:active {
    padding: 0 3px;
    line-height: 22px;
    margin: 0;
    border-width: 0 0 0 9px;
    display: inline-block;
    font-weight: bold;
    font-size: 1em;
}

/* Container .top-nav */
#header .top-nav {
    width: 100%;
    position: absolute;
    top: 70px;
    left: 34px;
    background: #f7f7f7;
    /* overflow:auto; */
    box-shadow: 8px 0px 8px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 8px 0px 8px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 8px 0px 8px rgba(0, 0, 0, 0.15);
}

#header .menuAct {
    border: solid #e8b600;
}

#header .nav-info, #header .nav-archiv {
    font-size: 0;
}

/* Navigation Info-Bereich */
#header .nav-info {
    position: relative;
    bottom: 0px;
    left: 0px;
    border-width: 2px 0 0 0;
    /* border-bottom:solid #DAB603 3px; */

    /* border-bottom:solid #F7F7F7 12px; */
    /* height:20px; */
}

.nav-info li a, .nav-info li a:link, .nav-info li a:visited {
    border: solid #006bc6;
    background-color: #e5eaf6;
    color: #006bc6;
}

.nav-info li a:hover, .nav-info li a.act, .nav-info li a:active {
    color: #fff;
    background-color: #93adda;
    border: solid #e8b600;
}

/* Navigation Archiv-Bereich */
#header .nav-archiv {
    /* border-top:solid #F48122 3px; */
    border-width: 0 0 2px 0;
    position: relative;
    bottom: 0px;
    left: 0px;
    margin: 9px 0 0 0;
    padding: 0;
}

.nav-archiv li a, .nav-archiv li a:visited {
    background-color: #bfcde9;
    border-left: solid #006bc6;
}

.nav-archiv li a:hover, .nav-archiv li a.act, .nav-archiv li a:active {
    color: #fff;
    background-color: #6c92cc;
    border: solid #e8b600;
}

/* Liste  menu */
#header .sub {
    position: absolute;
    left: 34px;
    top: 136px;
    font-size: 0;
    /*line-height: 22px;*/
    border-width: 0;
}

#header .sub li a, #header .sub li a:link, #header .sub li a:visited {
    background-color: #f2f2f2;
    border: solid #e6e6e6;
    border-width: 1px 1px 0px 1px;
    border-bottom: solid 1px #ccc;
    line-height: 20px;
    padding: 0 6px;
    /*margin: 0 0 1px 0;*/
    z-index: 100;

}

#header .sub li a:hover {
    background-color: #fff;
    /* border-width:1px 1px 0px 1px; */

}

#header .sub li a.act {
    color: #000;
    background-color: #fff;
    border: solid 1px #c7c7c7;
    border-bottom: solid 1px #fff;
    z-index: 100;
    box-shadow: 0px -3px 3px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0px -3px 3px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 0px -3px 3px rgba(0, 0, 0, 0.05);
}

/* #header .sub li.wir-news a {
color:#000;
background-color:#fff;
border:solid 1px #E8B600;
border-bottom:solid 1px #C7C7C7;
z-index:100;
}


#header .sub li.wir-news a.act {
color:#000;
background-color:#fff;
border:solid 1px #E8B600;
border-bottom:solid 1px #fff;
z-index:100;
} */

.lang {
    position: absolute;
    top: 99px;
    left: 54em;
    z-index: 120;
}

.lang a img {
    border: none;
}

.info {
    margin: 0;
    padding: 0;
}

.info li {
    color: #006bc6;
    list-style: none;
    background: #ccc;
    border: solid #ccc;
    border-width: 1px 1px 1px 1px;
    z-index: 100;
    position: absolute;
    top: 135px;
    left: 248px;
    padding: 1px 3px;
    cursor: pointer;
    font-size: 0.85em;
    font-weight: bold;
    width: 30px;
    text-align: center;
}

.info span {
    display: none;
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.3);
    width: 330px;
    text-align: left;
    font-weight: normal;
    position: absolute;
    top: 20px;
    left: -1px;
    background: #fefdfd;
    border: solid #ccc;
    border-width: 0px 1px 1px 1px;
    z-index: 99;
    padding: 16px;
    overflow: hidden;
}

.info:hover li {
    color: #000;
    background: #fff;
    border: solid #ccc;
    border-width: 1px 1px 1px 1px;
    border-bottom: solid 1px #fff;
}

.info:hover span {
    display: block;
}

/* WIRD DAS Noch Gebraucht ??? */
#submenu span {
    margin: 0;
    font-size: 1.05em;
    height: 20px;
    padding: 1px 3px 1px 3px;
    color: #000;
    background-color: #fff;
    font-weight: bolder;
}

.counter {
    font-size: 0.9em;
    color: #aaa;
    position: relative;
    top: 0;
    left: 0;
    margin-bottom: 1.5em;
}

/* Navigation im Archiv LINKS _____________________________________ */

#menu {
    display: block;
    width: 240px;
    margin-bottom: 4em;
}

#menu ul {
    margin: 0 0 0 24px;
    padding: 0;
    font-weight: normal;
}

#menu ul li {
    list-style: none;
    margin: 0 0 3px 0px;
    clear: both;
}

#menu a, #menu a:link, #menu a:visited {
    padding: 0 8px;
    text-decoration: none;
    font-weight: bold;
    font-size: 1em;
    height: auto;
    color: #006bc6;
    border: none;
    background-color: transparent;
    line-height: 24px;
    display: block !important;
    float: left;
}

#menu a:hover, a:active {
    color: #525252;
    background-color: #fff3a8;
}

#menu a.act, a.act {
    color: #000;
    background-color: #ffeb66;
}

/* #E9FFA8 */

#abcNav ul {
    margin: 0 0 0 40px;
    padding: 0;
    font-weight: normal;
}

#abcNav ul li {
    list-style: none;
    margin: 0 3px 3px 0px;
    display: inline;
}

#abcNav a, #abcNav a:link, #abcNav a:visited {
    padding: 1px 3px;
    text-decoration: none;
    font-weight: bold;
    font-size: 0.9em;
    height: auto;
    color: #006bc6;
    border: none;
    background-color: transparent;
    line-height: 1.05em;
}

#abcNav a:hover, a:active {
    color: #525252;
    background-color: #fff3a8;
}

#abcNav a.act, a.act {
    color: #000;
    background-color: #ffeb66;
}

/* #E9FFA8 */

#searchbox {
    float: left;
    margin: 0 0 0 34px;
    overflow: auto;
}

#searchbox table {
    background: none;
    border: none;
    padding: 0;
    margin: 0;
}

#searchbox td {
    background: none;
    border: none;
    padding: 0 0 0.5em 0;
}

#searchbox h4 {
    padding: 0 0 0.75em 0;
    margin: 0;
}

.searchitems {
    float: left;
    padding: 0px 0 60px 0;
    width: 612px;
    margin: 0 0 0px 88px;
}

/* noFrames _____________________________________ */

#framewrap {

    padding: 0px 0 60px 0;
    width: 612px;
    margin: 0 0 0px 260px;
}

/* Darstellung der Jahres&uuml;bersicht _____________________________________ */
.jahr_ausgabe {
    float: left;
    width: 278px;
    height: 355px;
    border-bottom: solid 1px #ccc;
    margin: 0 20px 20px 0;
    padding: 3px;
    position: relative;
    /* border:solid #FF2F05 1px; */
}

.jahr_ausgabe img {
    display: block;
    margin: 0 0px 12px 0;
    width: 200px;
    border: solid #ccc 1px;
    /* border-width:1px 2px 2px 1px;
    border-right-color:#808080;
    border-bottom-color:#808080; */
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.jahr_ausgabe a, .jahr_ausgabe a:link, .jahr_ausgabe a:visited {
    display: inline;
    /* background-color:#fff; */
    color: #006bc6;
    border: none;
    margin: 0px;
    padding: 1px 0;
    font-weight: bold;
    line-height: 1.25em;
}

.jahr_ausgabe a:hover {
    color: #525252;
    background-color: #fff3a8;
    padding-right: 0px;
    border: none;
    /* line-height:1.2em; */
}

.jahr_ausgabe span {
    display: none;
}

.jahr_ausgabe:hover span {
    display: block;
    font: 0.85em 'Arial', Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    letter-spacing: 0px;
    text-align: left;
    position: absolute;
    top: 3em;
    left: 3em;
    width: 420px;
    padding: 1em;
    color: #000;
    background: url(pic/details/hover-bg-trans.png);
    border: solid 1px #c7c7c7;
    cursor: pointer;
    z-index: 999;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-box-shadow: 0px 0px 1em rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 1em rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 1em rgba(0, 0, 0, 0.3);
}

/* Darstellung der Ausgabe_____________________________________ */
.ausgabe_header {
    width: 612px;
    margin: 0;
    padding: 0px;
    border-bottom: solid 1px #006bc6;
}

.ausgabe_header p {
    margin: 0;
    padding: 0;
}

.ausgabe_header span {
    color: #006bc6;
    font-size: 1.3em;
    line-height: 1.3em;
    margin: 0;
}

/* Artikelliste _____________________________________ */
.archivliste {
    padding: 0 0 0 6px;
    margin: 0 0 0px 0;
    background: #fafafa;
    border-left: dashed 1px #ccc;
    font-size: 0.85em;
    /* position:relative; */
    /* z-index:0; */
}

.archivliste p {
    font-size: 1em;
    color: #000;
    background-color: transparent;
    padding: 0px 0 0 0;
    margin: 0 0 3px 0;
}

.subtitel {
    display: block;
    font-size: 1em;
    color: #000;
    background-color: transparent;
    padding: 0px 0 0 0;
    margin: 0 0 3px 0;
}

.archivliste_h3 {
    padding: 1px 3px 1px 20px;
    margin: 1em 0 3px -17px;
    font-size: 0.85em;
    background: #c7c7c7 url(pic/details/liste.png) top left no-repeat;
}

.archivliste a, .archivliste a:link, .archivliste a:visited {
    display: block;
    color: #000;
    border-left: none;
    margin: 0px 0 0 0px;
    padding: 0 0 0 3px;
    line-height: 1.5em;
    font-weight: bold;

}

.archivliste a:hover {
    color: #fff;
    background-color: #006bc6;
    padding-right: 0px;
}

.archivliste a em {
    color: #000;
    font-weight: normal;
    font-size: 1em;
    font-style: normal;
}

.archivliste a:hover em {
    color: #fff;
    font-weight: normal;
    font-size: 1em;
}

.archivliste a span {
    display: none;
    font: 0.95em 'Arial', Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    letter-spacing: 0px;
    text-align: left;
    position: absolute;
    margin: -2.85em 0 0 200px;
    width: 360px;
    padding: 1em;
    color: #000;
    background: url(pic/details/hover-bg-trans.png);
    border: solid 1px #c7c7c7;
    cursor: pointer;
    z-index: 999;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-box-shadow: 0px 0px 1em rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 1em rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 1em rgba(0, 0, 0, 0.3);
}

.archivliste a:hover span {
    display: block;
}

.archivliste a:hover .span-move {
    margin: -4.5em 0 0 200px;
}

.archivliste a img {
    border: none;
}

.archivliste .year {
    float: right;
    background: #fcfcfc;
    padding: 0px 2px 0px 6px;
    border: solid 1px #ededed;
    border-width: 0 0 1px 1px;
}

.archivliste .dos-head {
    font-weight: bold;
    font-size: 0.9em;
    padding: 2px 3px 3px 9px;
    margin: 0 0 3px -6px;
}

/* Artikelliste aktuell f?r Dossier  _____________________________________ */
.archivliste-up {
    padding: 0 0 0 6px;
    margin: 0 0 1em 0;
    background: #fafafa;
    border-left: dashed 1px #ccc;
    font-size: 0.85em;
    /* height:400px; */
}

.archivliste-up p {
    font-size: 1em;
    color: #000;
    background-color: transparent;
    padding: 0px 0 0 0;
    margin: 0 0 3px 0;
}

.archivliste-up_h3 {
    padding: 1px 3px 1px 20px;
    margin: 1em 0 3px -17px;
    font-size: 0.85em;
    /* border-bottom:solid 1px #ccc; */
    background: #c7c7c7 url(pic/details/liste.png) top left no-repeat;
}

.archivliste-up a, .archivliste-up a:link, .archivliste-up a:visited {
    display: block;
    color: #000;
    border-left: none;
    margin: 0px 0 0 0px;
    padding: 0 0 0 3px;
    line-height: 1.5em;
    font-weight: bold;
}

.archivliste-up a:hover {
    color: #fff;
    background-color: #006bc6;
    padding-right: 0px;
}

.archivliste-up a em {
    color: #000;
    font-weight: normal;
    font-size: 1em;
    font-style: normal;
}

.archivliste-up a:hover em {
    color: #fff;
    font-weight: normal;
    font-size: 1em;
}

.archivliste-up a span {
    display: none;
}

.archivliste-up a:hover span {
    display: block;
    font: 0.85em 'Arial', Arial, Helvetica, sans-serif;
    line-height: 1.5em;
    letter-spacing: 0px;
    text-align: left;
    position: relative;
    top: 0px;
    left: -3px;
    width: 593px;
    padding: 5px;
    color: #000;
    background-color: #fff;
    border: solid 1px #ccc;
    cursor: pointer;
}

.archivliste-up a img {
    border: none;
}

.archivliste-up .year {
    float: right;
    background: #fcfcfc;
    padding: 0px 2px 0px 6px;
    border: solid 1px #ededed;
    border-width: 0 0 1px 1px;
}

.archivliste-up .dos-head {
    font-weight: bold;
    font-size: 0.9em;
    padding: 2px 3px 3px 9px;
    margin: 0 0 3px -6px;
}

.archivliste-up a img, .archivliste-up a:hover img {
    border: solid #ccc 1px;
    /* border-width:1px 2px 2px 1px; */
    margin: 3px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.archivliste-up .dos-img {
    float: left;
    height: 300px;
    margin: 0 12px 0 0;
}

.archivliste-up .dos-img a {
    background: none;
}

.archivliste-up .dos-pre {
    float: left;
    width: 380px;
}

.archivliste-up .dos-antext {
    font-size: 1em;
    line-height: 1.4em;
    margin: 6px 0 12px 3px;

}

/* Liste: Kategorie */
.liste {
    margin: 4px 0 1em 0px;
    padding: 0 2px;
    color: #006bc6;
    font-size: 0.85em;
    font-weight: normal;
}

.archivliste-up .list {

}

.liste a, .liste a:link, .liste a:visited {
    display: inline;
    color: #006bc6;
    font-weight: normal;
    font-size: 0.85em;
}

.liste a:hover {
    color: #525252;
    background-color: #fff3a8;
}

.liste .nurAntext {
    float: right;
    margin: 0 3px 0 0;
}

/* Liste: Autoren */
.autorLink {

}

.autorLink a, .autorLink a:link, .autorLink a:visited {
    display: inline;
    color: #006bc6;
    font-size: 1em;
    font-weight: normal;
    padding: 0 2px;
}

.autorLink a:hover {
    color: #525252;
    background-color: #fff3a8;
}

.liste_antext {
    font-size: 12px;
    color: #111;
    width: 600px;
}

/* ende Artikelliste */

/* Helpers _____________________________________ */

.hide {
    display: none;
}

.hidden {
    display: none;
}

.margin-top-one {
    margin-top: 1em;
}

.margin-top-two {
    margin-top: 2em;
}

.margin-bottom-one {
    margin-bottom: 1em;
}

.margin-bottom-two {
    margin-bottom: 2em;
}

.strong {
    font-weight: bold;
}

.largerFont {
    font-size: 1.05em !important;
}

.hundred {
    width: 100%;
    float: left;
}

.seventy {
    width: 68%;
    float: left;
}

.sixty {
    width: 60%;
    float: left;
}

.fifty {
    width: 48%;
    float: left;
}

.fourty {
    width: 36%;
    float: left;
}

.thirty {
    width: 28%;
    float: left;
}

.fr {
    float: right;
}

.fl {
    float: left;
}

.clear {
    clear: both;
}

.debug {
    float: left;
    z-index: 1000;
    /*position: fixed;*/
    /*top: 250px;*/
    /*right: 20px;*/
    width: 80%;
    background: rgba(0, 0, 0, 0.83);
    color: #fff;
    height: 70%;
    overflow: auto;
}

.debug2 {
    float: left;
    z-index: 1000;
    /*position: fixed;*/
    /*bottom: 25px;*/
    /*left: 20px;*/
    width: 100%;
    background: rgba(0, 0, 0, 0.83);
    color: #fff;
}

/* Shop */
form .plus {
    height: 18px;
    width: 18px;
    border: none;
    margin: 3px 3px 0 0;
    cursor: pointer;
    background: url(pic/details/plus.png) top left no-repeat;
    /* font-weight:1px; */
    color: #fff;
    padding: 0 0 0 30px;
    overflow: hidden;
}

form .minus {
    height: 18px;
    width: 18px;
    border: none;
    margin: 3px 3px 0 0;
    cursor: pointer;
    background: url(pic/details/minus.png) top left no-repeat;
    /* font-weight:1%; */
    color: #fff;
    padding: 0 0 0 30px;
    overflow: scroll;
}

form input.refresh {
    height: 24px;
    width: 24px;
    border: none;
    margin: 0px 0px 0 0;
    cursor: pointer;
    background: url(pic/details/refreshSmall.png) top left no-repeat transparent;
    /* font-weight:1%; */
    color: #fff;
    padding: 0px;
}

.form__info {
    padding-top: .95em;
    font-size: .95em;
}

.shop {
    position: relative;
}

.shop p {
    margin-bottom: 0.5em;
}

.shop p.small {
    line-height: 120%;
    margin-top: 0.5em;
}

.shop select {
    width: 330px;
}

.shop select[name='aboAusgabe'] {
    width: auto;
}

.shophoverlist > div, .shophoverlist > p {
    position: relative;
}

.shophoverlist > div > i, .shophoverlist > p > i {
    display: none;
    font-style: normal;
    padding: 0.5em 1em;
    background: rgba(255, 255, 255, 0.96);
    border: solid 1px #bfcde9;
    z-index: 100;
    font-size: 0.85em;
    position: absolute;
    top: -3px;
    left: 40%;
    width: 50%;
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
}

.shophoverlist > div > i:before, .shophoverlist > p > i:before {
    display: block;
    background: transparent;
    border: solid 8px;
    border-color: transparent #bfcde9 transparent transparent;
    z-index: 100;
    position: absolute;
    top: 5px;
    left: -16px;
    content: ' ';
}

.shophoverlist > div:hover > i, .shophoverlist > p:hover > i {
    display: block;
}

.shop table {
    width: 100%;
}

.shop td input[type='text'] {
    margin: 0;
    width: 100%;
}

.basket {
    background: transparent;
    border-bottom: solid 1px #6c92cc;
    width: 48%;
    float: right;
    height: 18px;
    padding: 2px 0 2px 52%;
    margin: 0 0 0.5em 0;
    position: relative;
}

.basket p {
    cursor: pointer;
    float: left;
    font-size: 0.95em;
    padding: 0 3% 0 0;
    width: 97%;
}

.basket ul {
    list-style: none;
    margin: 3%;
    padding: 0;
    width: 94%;
    font-size: 0.95em;
}

.basket li {
    border-bottom: solid 1px #eee;
    padding: 2px 0;
}

.basket p span, .basket li span {
    font-weight: bold;
    float: right;
}

.basket > .basketHover {
    width: 48%;
    display: none;
    background: #fff;
    box-shadow: 0 6px 6px rgba(0, 0, 0, 0.4);
    z-index: 999;
    position: absolute;
    top: 23px;
    left: 52%;
}

.basket:hover .basketHover {
    display: block;
}

.form__checkbox {
    text-align: center;
    display: flex;
    padding: 11px 4px;
}

label {
    cursor: pointer;
}

input[type="checkbox"]:checked {
    outline: #0ccc00 1px solid;
}

/* Leserbriefe */
.briefList {
    padding: 0 0px 1px 6px;
    margin: 0 0 14px 0;
    background: #fafafa;
    border-left: dashed 1px #ccc;
    width: 500px;
    font-size: 12px;
}

.briefHead {
    padding: 1px;
    margin: 0 0 0px 0;
    background: #ccc;
    font-weight: bold;
    font-size: 0.9em;
    padding: 0 0 0 6px;
    margin: 0 0 0 -6px;
}

.briefHead span {
    float: right;
    font-weight: normal;
}

.briefList h4 {
    margin: 0.95em 0 0.75em 0;
}

.briefList a {
    font-size: inherit;
}

.antwort {
    padding: 0 0 1px 6px;
    margin: 0 0 14px 0;
    position: relative;
    left: 6px;
    background: #ecf0f8;
    border-left: dashed 1px #6c92cc;
    width: 472px;
}

.antwort h5 {
    padding: 0 0 0 6px;
    margin: 0 0 6px -6px;
    background: #93adda;
    color: #fff;
    font-weight: bold;
    font-size: 0.9em;
}

/* f&uuml;r aktuelles */

.container, .kasten {
    padding: 12px 12px 12px 12px;
    margin: 0px 0px 1em 0px;
    /* float:right; */
    border: solid 1px #ccc;
    background: #f7f9fc;
    font-size: 0.9em;
    line-height: 1.6em;
    float: left;
}

.container h4, .kasten h4, .container h3, .kasten h3 {
    margin-top: 0px;

}

.container em, .kasten em, .container i, .kasten i {
    border: none;
}

.kasten img {
    display: block;
    margin: 0 0 0.75em 0;
    float: left;
    height: auto;
    max-width: 100%;
}

.seite .kasten a img {
    border: solid #006bc6;
    border-width: 1px 2px 2px 1px;
}

.seite .kasten a:hover img {
    border: solid #000;
    border-width: 1px 2px 2px 1px;
}

.kasten p {
    float: left;
    margin-bottom: 0;
}

.drittel {
    width: 33%;
}

.halbzwei {
    width: 44%;
}

.halb {
    width: 50%;
}

.ganz {
    width: 96%;
}

.left {
    float: left;
    margin-right: 1.5em;
}

.right {
    float: right;
    margin-left: 1.5em;
}

.abstand-oben {
    margin-top: 1em;
}

/*  ---------------------------- Sitemap */

.minimenu {
    position: absolute;
    top: 49px;
    right: 47px;
    z-index: 120;
}

.sitemap {
    margin: 0 50px 12px 0px;
    padding: 0 20px 0 0;
    float: left;
    border-right: dashed 1px #ccc;
    font-size: 0.95em;
}

.sitemap a, .sitemap a:hover, .sitemap a:active, .sitemap a:visited {
    color: #000;
    font-weight: inherit;
}

.sitemap ul li a {
    font-weight: bold;
}

.sitemap ul li ul a {
    color: #000;
    font-weight: normal;
}

.sitemap ul {
    margin: 0 0 0 50px;
    padding: 0;
}

.sitemap ul li {
    padding: 3px;
    font-weight: bold;
    list-style: none;
}

.sitemap ul ul {
    padding: 0;
}

.sitemap ul ul li {
    padding: 0;
    font-weight: normal;
    font-size: 0.95em;
    list-style: circle;
}

/*  ------------------------------------------------------ */

.comment, .panel, .alert {
    color: #000;
    background: #fbf4da;
    border: solid 1px #e8b600;
    font-size: 0.85em;
    letter-spacing: 0.01em;
    padding: 6px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}

.panel {
    background: #ecf0f8;
    border: solid 1px #e6e6e6;
}

.alert {
    color: #000;
    font-weight: bold;
    background: rgba(255, 80, 0, 0.2);
    border: none;
}

.alert.border {
    background: rgba(255, 80, 0, 0.1);
    outline: solid 1px rgba(255, 80, 0, 1);
    padding: 1px 0;
    font-size: 0.95em;
    font-weight: normal;
}

.nopad {
    padding: 0;
}

/* loader */
.loader {
    position: absolute;
    top: 130px;
    right: 36px;
    width: 30px;
    height: 30px;
    background: transparent url(src/loader-w-f-3.gif) no-repeat;
    z-index: 999;
}

/* sticker */
#sticker {
    display: block;
    position: absolute;
    top: 2px;
    left: 540px;
    background: transparent url(pic/ePub-sticker.png) left top no-repeat;
    z-index: 998;
    -o-transition: left 0.3s ease-out, top 0.3s ease-out;
    -moz-transition: left 0.3s ease-out, top 0.3s ease-out;
    -webkit-transition: left 0.3s ease-out, top 0.3s ease-out;
    transition: left 0.3s ease-out, top 0.3s ease-out;
    width: 228px;
    height: 123px;
}

#sticker {
    background-image: url(pic/ePub-sticker-info.png);
}

#sticker.sPlain {
    background-image: url(pic/ePub-sticker-plain.png);
}

#sticker.sSell {
    background-image: url(pic/ePub-sticker-sell.png);
}

#sticker.sAdd {
    background-image: none;
    height: auto;
    width: auto;
}

#sticker:hover {
    background-position: left bottom;
}

#sticker.hiding {
    /*top: -78px;*/
    background-size: 60%;
    background-position: 0 90px;
    left: 980px;
}

#sticker.hiding:hover {
    /*     transition: top 0.78s ease-in 0.1s;
            top:0; */

}

#sticker a {
    display: block;
    width: 228px;
    height: 123px;
    z-index: 998;
}

#sticker a:hover {
    background: transparent;
}

#sticker .sticker-close {
    display: block;
    width: 16px;
    height: 16px;
    z-index: 999;
    position: absolute;
    right: 17px;
    top: 71px;
    background: transparent url(pic/sticker-close.png) 0 0 no-repeat;
    -o-transition: opacity 0.5s ease-in-out 0s;
    -moz-transition: opacity 0.5s ease-in-out 0s;
    -webkit-transition: opacity 0.5s ease-in-out 0s;
    opacity: 1;
}

#sticker:hover .sticker-close {
    top: 55px;
}

#sticker.hiding .sticker-close {
    opacity: 0;
    top: -40px;
}

#sticker .sticker-close:hover {
    background: transparent url(pic/sticker-close.png) 0 -20px no-repeat;
}

#sticker .sticker-pin {
    width: 16px;
    height: 16px;
    display: block;
    background: url(pic/sticker-pin.png) 0 0px no-repeat;
    position: absolute;
    top: -38px;
    right: 196px;
    opacity: 0;
    -o-transition: top 0.5s ease-in-out 0.1s;
    -moz-transition: top 0.5s ease-in-out 0.1s;
    -webkit-transition: top 0.5s ease-in-out 0.1s;
    transition: top 0.5s ease-in-out 0.1s;
}

#sticker .sticker-pin:hover {
    background: url(pic/sticker-pin.png) 0 -20px no-repeat;
}

#sticker.hiding .sticker-pin {
    top: 82px;
    opacity: 1;
}

#sticker.hidden {
    display: none !important;
}

#sticker.float {
    position: static;
    float: right;
    margin: 0 0 32px 32px;
}

/* misc formating */
.highlight {
    border: 1px solid rgb(204, 204, 204);
    border-radius: 5px;
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.09);
    display: block;
    margin: 0.75em 0;
    padding: 10px;
}

/* further animation using css3 */
.archivliste a span {
    opacity: 0;
    display: block;
    position: absolute;
}

.archivliste a:hover span {
    opacity: 100;
}

.news,
.archivliste a span {
    transition: all 0.4s ease-in-out;
}

/* Search for Menu -- added 2014-05-13 */
.menuSearch {
}

.menuSearch form {
    line-height: 1;
    position: absolute;
    right: 80px;
    top: -12px;
}

.menuSearch input {
    height: 15px;
    width: 160px;
    float: left;
    margin: 0;
    font-size: 0.8em;
    padding-left: 3px;
}

input:focus, select:focus {
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.38);

}

.menuSearch #menuSearchSubmit {
    height: 19px;
    width: 19px;
    border-radius: 0;
    background: url("pic/details/wf_search_mini.png") center center no-repeat rgb(0, 107, 198);
    box-shadow: none;
}

.download-area {
    border: solid 1px rgb(0, 107, 198);
    padding: 0.75rem;
    border-radius: 0.5rem;
    margin-bottom: 2rem;
    background-color: rgb(247, 247, 247);
}

.download-area__label {
    padding: 0.5rem;
    font-size: 0.9em;
    /*font-weight: bold;*/
}

.download-area__aside {
    font-size: 0.8em;
}

a.button-new, .button-new {
    background-color: white;
    border: solid 1px #ccc;
    border-radius: 3px;
    padding: 0.5rem 1rem;
    display: inline-block;
    text-align: center;
}

a.button-new:hover, .button-new:hover {
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.2);
}

a.button-new--download, .button-new--download {
    display: block;
    margin-bottom: 1rem;
    padding: 0.75rem 1rem;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
/*.clearfix {*/
/**zoom: 1;*/
/*}*/

